Subject: PPVPN Requirements

From: "Thomas, Lee" <[email-masked]>
Date: Tue, 20 Aug 2002 15:48:28 -0500

Hello All,

I am new to the group but have read draft-ietf-ppvpn-requirements-04.txt and
the minutes from Yokohama and it seems that the SP team has been reactivated
to improve L2 and L3 requirements and issue a new draft in September.  Is
the discussion taking place elsewhere?  I've looked through the archive
threads for July and August and didn't see any traffic.  I'd like to add my
thoughts from Williams Communications.

Cheers,

Lee